<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Frontend Mentor | NFT preview card component</title>
    <link rel="icon" type="image/png" sizes="32x32" href="./img/favicon-32x32.png">
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@300;400;600&display=swap" rel="stylesheet">
</head>
<body>
    <main class="main-container">
        <div class="card">
            <div class="card__image">
                <img src="./img/icon-view.svg" alt="view" class="card__image-view" />
            </div>
            <div class="card__details">
                <p class="card__title">Equilibrium #3429</p>
                <p class="card__info">Our Equilibrium collection promotes balance and calm.</p>
                <div class="card__summary">
                    <img src="./img/icon-ethereum.svg" alt="ethereum" class="card__coin"/>
                    <p class="card__cost">0.041 ETH</p>
                    <img src="./img/icon-clock.svg" alt="clock" class="card__clock"/>
                    <p class="card__countdown">3 days left</p>
                </div>
                <div class="card__autor">
                    <div class="card__avatar"></div>
                    <p class="card__creator">Creation of <span class="card__creator-name">Jules Wyvern</span></p>
                </div>
            </div>
        </div>
    </main>
    <footer class="footer">
        <p>Challenge by <a href="https://www.frontendmentor.io?ref=challenge" target="_blank">Frontend Mentor</a>. </p>
        <p>Coded by <a href="https://www.linkedin.com/in/mykola-pyroh/" target="_blank">Mykola Pyroh</a>.</p>
    </footer>
</body>
</html>